declare const registerHookForOverlayPreventScroll: ({ throttleKeyword, globalScrollTarget, }: {
    throttleKeyword: string;
    globalScrollTarget: HTMLElement;
}) => void;
declare const useOverlayPreventScroll: (view: boolean) => void;
export { registerHookForOverlayPreventScroll, useOverlayPreventScroll };
